Ketering - Issue #4075

Issue # 4018 (New): Greske u organizaciji i planiranju
Kvar kuhinjske opreme

12/10/2025 03:05 PM - Anastasija Vasic

Status: Closed Start date:
Priority: High Due date:
Assignee: Dusan Randelovié¢ % Done:
Category: Isporuka Estimated time:
Target version: Verzija 1.0.1 Spent time:

12/10/2025
12/12/2025
100%

0.00 hour
15.00 hours

Description

Postovani,

Obavestavamo vas da je zbog tehnic¢kog kvara na delu kuhinjske opreme doslo do privremenog otezanog rada u pripremi
porudzbina. Na$ tim radi na brzom otklanjanju problema i mogucim prilagodavanjima kako bi se porudzbine realizovale u najkracem

roku.
Zahvaljujemo se na razumevanju.

History

#1 - 12/10/2025 03:08 PM - Anastasija Vasic
- Status changed from New to Finished

- % Done changed from 0 to 100

#2 - 12/10/2025 03:08 PM - Anastasija Vasic
- Status changed from Finished to Closed

#3 - 12/12/2025 07:05 PM - Anastasija Vasic

- Parent task set to #4018
